<?php
require_once DTO . 'PlaceDto.php';
final class PlaceConfirm extends Action {
  private $dto;
  public function __construct() {
    $this->dto = new PlaceDto();
  }
  protected function getDto() {
    return $this->dto;
  }
  public function index() {
    return new forward();
  }
  public function apply() {
    session_start();
    $_SESSION['DTO'] = $this->dto;
    $_SESSION['DTO'] = serialize($this->dto);
    return new Redirect('place_apply/apply', SSL);
  }
}
// EOF.
